package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRelatorioLegislacao;

public class HsRelatorioLegislacao extends _HsRelatorioLegislacao {

	private static final long serialVersionUID = 1L;

	@Override
	public String getDescricao()
	{
		return parseFromUnicode( super.getDescricao() );
	}
	
	@Override
	public void setDescricao( String descricao )
	{
		super.setDescricao( parseToUnicode( descricao ) );
	}
	
	@Override
	public String toString()
	{
		return getDescricao();
	}
	
}
